Insights
curl --request GET \
--url https://api.tradewatch.io/crypto/insights \
--header 'api-key: <api-key>'import requests
url = "https://api.tradewatch.io/crypto/insights"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://api.tradewatch.io/crypto/insights', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"timestamp": 1704882030,
"content": "<string>",
"meta_data": {
"markets": [],
"tickets": [],
"hashtags": []
}
}
],
"total": 123,
"current_page": "<string>",
"current_page_backwards": "<string>",
"previous_page": "<string>",
"next_page": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Crypto
Insights
Get recent crypto insights.
GET
/
crypto
/
insights
Insights
Authorizations
Authentication via API key header
Query Parameters
Cursor for the next page
The number of items per page.
Response
Successful Response
Show child attributes
Show child attributes
Total items
Cursor to refetch the current page
Cursor to refetch the current page starting from the last item
Cursor for the previous page
Cursor for the next page
⌘I
